com.explodingpixels.widgets.plaf

## Interface SkinnableScrollBarUI.ScrollBarSkinProvider

- Enclosing class:
    SkinnableScrollBarUI

      public static interface SkinnableScrollBarUI.ScrollBarSkinProvider

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `ScrollBarSkin` | `provideSkin(ScrollBarOrientation orientation)`

- - ### Method Detail

    - #### provideSkin

          ScrollBarSkin provideSkin(ScrollBarOrientation orientation)